Bug 526238 - Review Request: python-guppy - A Python Programming Environment
Summary: Review Request: python-guppy - A Python Programming Environment
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Thomas Janssen
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-09-29 12:29 UTC by Peter Lemenkov
Modified: 2009-10-27 07:00 UTC (History)
3 users (show)

Fixed In Version: 0.1.9-1.fc11
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-10-26 16:52:15 UTC
thomasj: fedora-review+
kevin: fedora-cvs+


Attachments (Terms of Use)

Description Peter Lemenkov 2009-09-29 12:29:48 UTC
Spec URL: http://peter.fedorapeople.org/python-guppy.spec
SRPM URL: http://peter.fedorapeople.org/python-guppy-0.1.9-1.fc11.src.rpm
Description: 
Guppy-PE is a library and programming environment for Python, currently
providing in particular the Heapy subsystem, which supports object and heap
memory sizing, profiling and debugging. It also includes a prototypical
specification language, the Guppy Specification Language (GSL), which can be
used to formally specify aspects of Python programs and generate tests and
documentation from a common source.

rpmlint:
[petro@Sulaco SPECS]$ rpmlint ../RPMS/ppc/python-guppy-*
2 packages and 0 specfiles checked; 0 errors, 0 warnings.
[petro@Sulaco SPECS]$

Koji logs for EL-5:
http://koji.fedoraproject.org/koji/taskinfo?taskID=1715958

Koji logs for F-11:
http://koji.fedoraproject.org/koji/taskinfo?taskID=1715970

Comment 1 Thomas Janssen 2009-10-03 14:47:52 UTC
Installed and running rpmlint is silent as well.

Approved.

-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers

Comment 2 Peter Lemenkov 2009-10-08 09:18:37 UTC
Thomas, thanks for the review.

New Package CVS Request
=======================
Package Name: python-guppy
Short Description: A Python Programming Environment
Owners: peter
Branches: F-11 F-12 EL-4 EL-5
InitialCC:

Comment 3 Kevin Fenzi 2009-10-09 02:49:48 UTC
cvs done.

Comment 4 Fedora Update System 2009-10-09 10:59:52 UTC
python-guppy-0.1.9-1.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/python-guppy-0.1.9-1.fc11

Comment 5 Fedora Update System 2009-10-09 10:59:57 UTC
python-guppy-0.1.9-1.el5 has been submitted as an update for Fedora EPEL 5.
http://admin.fedoraproject.org/updates/python-guppy-0.1.9-1.el5

Comment 6 Fedora Update System 2009-10-09 11:00:02 UTC
python-guppy-0.1.9-1.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/python-guppy-0.1.9-1.fc12

Comment 7 Fedora Update System 2009-10-09 11:00:08 UTC
python-guppy-0.1.9-1.el4 has been submitted as an update for Fedora EPEL 4.
http://admin.fedoraproject.org/updates/python-guppy-0.1.9-1.el4

Comment 8 Fedora Update System 2009-10-10 20:25:27 UTC
python-guppy-0.1.9-1.el5 has been pushed to the Fedora EPEL 5 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update python-guppy'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/EL-5/FEDORA-EPEL-2009-0620

Comment 9 Fedora Update System 2009-10-10 20:25:56 UTC
python-guppy-0.1.9-1.el4 has been pushed to the Fedora EPEL 4 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update python-guppy'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/EL-4/FEDORA-EPEL-2009-0624

Comment 10 Fedora Update System 2009-10-14 01:42:18 UTC
python-guppy-0.1.9-1.fc11 has been pushed to the Fedora 11 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update python-guppy'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F11/FEDORA-2009-10437

Comment 11 Fedora Update System 2009-10-26 16:52:09 UTC
python-guppy-0.1.9-1.el4 has been pushed to the Fedora EPEL 4 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 12 Fedora Update System 2009-10-26 16:52:30 UTC
python-guppy-0.1.9-1.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 13 Fedora Update System 2009-10-27 07:00:23 UTC
python-guppy-0.1.9-1.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.